# OnMeChanOwner

Someone has given the +q flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a +q (has made Channel owner) flag on the local user in the active channel.
See also
onmedechanowner

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Wed Mar 28 19:13:43 2012